[ISAPI_Rewrite]
# 3600 = 1 hour
CacheClockRate 3600
RepeatLimit 32
# Protect httpd.ini and httpd.parse.errors files
# from accessing through HTTP

#RewriteEngine On RewriteBase  
#RewriteCond %{HTTP_HOST} ^(.+)$ 
#RewriteCond %{HTTP:Referer} ^(?!http://\\1.*).*$ 
#RewriteRule ^.*\.(?:exe|rar|zip|mdb|txt|doc|xsl|jar|msi|flv|htaccess|mdb)$ /pic/i-10.gif [NC,N,O,I]   
# 排除当前虚拟主机需要正常访问的域名（www.YourDomain.com）  
#RewriteCond %{HTTP_HOST} www\.jy-shop\.net$ [NC] RewriteRule (.*) $1 [NC,I,L] 

# 重写主站
#RewriteCond %{HTTP_HOST} jy-shop\.net$ [NC]
RewriteRule ^(.*)/(\w+)/$ $1/toptab.aspx\?type=$2 [N,I] 
#RewriteRule ^/(\w+)/$ /shop.aspx?names=$1 [NC,I,L] 
#RewriteRule http://(\w+)/.jy-shop\.net/$ /shop.aspx?names=$1 [N,I]